Subject: Re: [lojban] specificity of 'ma'

From: [email-masked]
Date: Tue, 4 Sep 2001 21:24:40 EDT

In a message dated 9/4/2001 3:27:36 PM Central Daylight Time, 
[email-masked] writes:

> Does {lo prenu} count as an answer? "A person" counts as an answer
> to "what goes to the store?", but not as an answer to "who goes to
> the store?". My impression was that {ma klama le zarci} could be
> either, and one can use {le mo} and {lo mo} to make clear the
> 

Mebbe yes, mebbe no. As I say, what the context requires as relevant is 
still at the glorking stage -- and always will be according to Grice. 
Notice, for example taht long-dead people can't be named as current murderers 
and so on. Maybe we need {la mas} to insist on a name.